<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19115.3" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19107.5"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="66" id="KGk-i7-Jjw" customClass="StudentTblCell" customModule="CoreDataExample" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="66"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="66"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="ncR-Sl-0pp">
                        <rect key="frame" x="82" y="16" width="222" height="34"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="892-ZC-JZr">
                                <rect key="frame" x="0.0" y="0.0" width="222" height="16"/>
                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jCA-kH-TLs">
                                <rect key="frame" x="0.0" y="18" width="222" height="16"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                    </stackView>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="tWY-0K-z9e">
                        <rect key="frame" x="16" y="8" width="50" height="50"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="50" id="DNE-Yh-5pY"/>
                            <constraint firstAttribute="width" secondItem="tWY-0K-z9e" secondAttribute="height" multiplier="1:1" id="eeR-RQ-jHO"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="ncR-Sl-0pp" secondAttribute="trailing" constant="16" id="Asj-Zo-R8o"/>
                    <constraint firstItem="tWY-0K-z9e" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="C7d-45-J62"/>
                    <constraint firstItem="ncR-Sl-0pp" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="16" id="Dme-P1-IUT"/>
                    <constraint firstItem="tWY-0K-z9e" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="TuV-zA-fT1"/>
                    <constraint firstAttribute="bottom" secondItem="ncR-Sl-0pp" secondAttribute="bottom" constant="16" id="mpS-cp-d0C"/>
                    <constraint firstItem="ncR-Sl-0pp" firstAttribute="leading" secondItem="tWY-0K-z9e" secondAttribute="trailing" constant="16" id="n3D-KX-HdB"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lblGender" destination="jCA-kH-TLs" id="NWs-Pd-7G2"/>
                <outlet property="lblName" destination="892-ZC-JZr" id="x7T-t8-UMd"/>
                <outlet property="profileImageView" destination="tWY-0K-z9e" id="TxO-3q-SP8"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="111.16071428571428"/>
        </tableViewCell>
    </objects>
</document>
